{
    "name": "Twitch Hide Chat",
    "version": "1.0",
    "icons": {
		"128": "icon_hidded.png"
    },
    "description": "Click on the icon to always hide twitch chat to stay focus on the live",
    "content_scripts": [
        {
            "matches": ["https://www.twitch.tv/*"],
            "js": ["script.js"]
        }
    ],
    "browser_action": {
        "default_icon": "icon_hidded.png"
    },
    "permissions": [
        "storage"
    ],
    "background": {
        "scripts": ["background.js"],
        "persistent": false
    },
    "manifest_version": 2
}